dofile("scripts/entities/entityinclude.lua")

function init(me)
end

function update(me, dt)
	if isFlag(FLAG_NAIJA_MINIMAP, 0) then
		if node_isEntityIn(me, getNaija()) then
			--setControlHint("", 0, 0)
			-- make the minimap blink
			voice("naija_minimap")
			setFlag(FLAG_NAIJA_MINIMAP, 1)
		end
	end
end
